Bug 159802 - port update: games/openssn
Summary: port update: games/openssn
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Ryan Steinmetz
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-08-15 23:20 UTC by Jesse
Modified: 2011-08-23 13:40 UTC (History)
0 users

See Also:


Attachments
file.diff (2.67 KB, patch)
2011-08-15 23:20 UTC, Jesse
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jesse 2011-08-15 23:20:00 UTC
Please find attached a patch to update the games/openssn port from version 0.6 to 0.7. This update fixes several bugs and introduces new game features.

Fix: Patch attached with submission follows:
Comment 1 Ryan Steinmetz freebsd_committer freebsd_triage 2011-08-19 12:21:16 UTC
Responsible Changed
From-To: freebsd-ports-bugs->zi

I'll take it.
Comment 2 dfilter service freebsd_committer 2011-08-23 13:34:45 UTC
zi          2011-08-23 12:34:35 UTC

  FreeBSD ports repository

  Modified files:
    games/openssn        Makefile distinfo pkg-plist 
  Log:
  Update to 0.7
  Add LICENSE
  
  PR:             ports/159802
  Submitted by:   Jesse <jessefrgsmith@yahoo.ca> (maintainer)
  Approved by:    tabthorpe (mentor)
  
  Revision  Changes    Path
  1.4       +5 -2      ports/games/openssn/Makefile
  1.3       +2 -2      ports/games/openssn/distinfo
  1.3       +8 -0      ports/games/openssn/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Ryan Steinmetz freebsd_committer freebsd_triage 2011-08-23 13:35:58 UTC
State Changed
From-To: open->closed

Committed. Thanks!